cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2859
Views
40
Helpful
15
Replies

Need help for CME

I currently have acquired a 3825 ISR router, and here is a show ver of the config:

USRMIHQ#sh ver

Cisco IOS Software, 3800 Software (C3825-ADVENTERPRISEK9-M), Version 15.1(4)M5, RELEASE SOFTWARE (fc1)

Technical Support:

http://www.cisco.com/techsupport

Copyright (c) 1986-2012 by Cisco Systems, Inc.

Compiled Tue 04-Sep-12 17:25 by prod_rel_team

ROM: System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

USRMIHQ uptime is 1 day, 1 hour, 23 minutes

System returned to ROM by reload at 22:47:19 UTC Wed Mar 13 2013

System restarted at 19:05:53 EDT Wed Mar 13 2013

System image file is "flash:c3825-adventerprisek9-mz.151-4.M5.bin"

Last reload type: Normal Reload

This product contains cryptographic features and is subject to United

States and local country laws governing import, export, transfer and

use. Delivery of Cisco cryptographic products does not imply

third-party authority to import, export, distribute or use encryption.

Importers, exporters, distributors and users are responsible for

compliance with U.S. and local country laws. By using this product you

agree to comply with applicable laws and regulations. If you are unable

to comply with U.S. and local laws, return this product immediately.

A summary of U.S. laws governing Cisco cryptographic products may be found at:

http://www.cisco.com/wwl/export/crypto/tool/stqrg.html

If you require further assistance please contact us by sending email to

export@cisco.com.

Cisco 3825 (revision 1.2) with 225280K/36864K bytes of memory.

Processor board ID FTX1135A3AP

2 Gigabit Ethernet interfaces

1 Virtual Private Network (VPN) Module

DRAM configuration is 64 bits wide with parity enabled.

479K bytes of NVRAM.

1957536K bytes of ATA System CompactFlash (Read/Write)

License Info:

License UDI:

-------------------------------------------------

Device#   PID                   SN

-------------------------------------------------

*0        CISCO3825             FTX1135A3AP

Configuration register is 0x2102

---------------------------------------------------------------------------

I would have thought with the present IOS, that CME would be an option, so I typed in telephony-service at the global config and it shows nothing, nor goes into configuration mode for this. It would seem all the commands are there, and what not, just nothing.

Do I need to download the CME package? Or do I need to get a license? I am confused, quite so. I saw a package containing phone files, and GUI, etc, but not the core files.

1 Accepted Solution

Accepted Solutions

Anas Abueideh
Level 9
Level 9

Hi Frederick,

your current IOS version is not a universal image, it doesn't require a license. you just need to change the IOS image to

c3825-adventerprisek9_ivs-mz.151-4.M5.bin.

In universal image, all the commands are available, even if you don't have the license. it will work in grace periord for 60 days.

HTH

Anas

please rate if it is helpful

View solution in original post

15 Replies 15

Chris Deren
Hall of Fame
Hall of Fame

You will need the UC license, in order to be able to configure telephony-service, please post "sh license" from the router. Then you need CME phone licenses in order to use it, these are RTU licenses and are not applied anywhere, just legal piece of paper.

HTH,

Chris

What if we used IOS adventerprisek9_ivs? Does this have integrated Voice?

With IOS 15.X you will require UC license to expose voice commands, what licenses do you have on your router? You can downgrade it to 12.4 train and you will be able to make it work without any licenses.

Chris

Ok so here is the command show license:

USRMIHQ#sh license

Index 1 Feature: ios-ips-update

What would be the full IOS name that would be best to get for all features including CME?

You mentioned 12.4 (T)

Would c3825-adventerprisek9-mz.124-25g.bin by acceptable, also would I have to download CME files? Or is this already included in the image?

Try "license accept end user agreement" with ios 15

you must accept EULA

Anas Abueideh
Level 9
Level 9

Hi,

the image "c3825-adventerprisek9-mz.151-4.M5.bin" is an advanced enterprise service image. you current image doesn't support voice.

you need to change to image "c3825-adventerprisek9_ivs-mz.151-4.M5.bin" it contains Advanced Enterprise Services with Integrated Voice/Video Gatekeeper, IP-IP Gateway, and TDM-IP Gateway

kindly find the below link for the images descriptions

http://www.cisco.com/en/US/prod/collateral/iosswrel/ps8802/ps5460/product_bulletin_c25-557283_ps5855_Products_Bulletin.html

HTH

Anas

please rate if it is helpful

I tried accepting agreement, but no luck.

Anyhow, I was under the impression that the adventerprisek9 images had all functions enabled on 12.4?

Would I still have to license UC with 

c3825-adventerprisek9_ivs-mz.151-4.M5.bin?

Hi Frederick,

Please check the below link for CME and IOS comaptibility matrix.May be this helps u.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

Secondly, in 15.x image on ISR series , u just need paper license .For ISR G2 series with Universal image , u need to activate DATA/VOICE and for that u need to have Technology pack and issue EULA command .In ISR G2, CME licenses are RTU based.

regds,

aman

Please bear with, as I am very confused.

Some folks have said I need to downgrade to 12.4 Train to take advantage of CME, especially without a license.

Then as previously mentioned, some say that I should just change my IOS to  c3825-adventerprisek9_ivs-mz.151-4.M5.bin, since IVS has integrated voice because I am not running the "right" version.

What should I DO, to take advantage of CME without licensing and make sure I am using the proper IOS? I do not want to downgrade if possible.

IS it proper to assume that if I change to c3825-adventerprisek9_ivs-mz.151-4.M5.bin, that I can just type telephony-service, as it would be CME ready? OR do I need to download and install core CME base files?

Anas Abueideh
Level 9
Level 9

Hi Frederick,

your current IOS version is not a universal image, it doesn't require a license. you just need to change the IOS image to

c3825-adventerprisek9_ivs-mz.151-4.M5.bin.

In universal image, all the commands are available, even if you don't have the license. it will work in grace periord for 60 days.

HTH

Anas

please rate if it is helpful

So if I change my IOS version to c3825-adventerprisek9_ivs-mz.151-4.M5.bin, it will give me CME 8.6? Also it will not be a trial correct?

it will not be trial. it will give CME 8.6 based on the following link

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

HTH

Anas

please don't forget to rate the helpful post